@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Economica';
    src: url('../fonts/Economica-Regular.eot');
    src: url('../fonts/Economica-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Economica-Regular.woff') format('woff'),
         url('../fonts/Economica-Regular.ttf') format('truetype'),
         url('../fonts/Economica-Regular.svg#Economica-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Noto Serif';
    src: url('../fonts/NotoSerif-Regular.eot');
    src: url('../fonts/NotoSerif-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NotoSerif-Regular.woff') format('woff'),
         url('../fonts/NotoSerif-Regular.ttf') format('truetype'),
         url('../fonts/NotoSerif-Regular.svg#NotoSerif-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Quicksand-Regular';
    src: url('../fonts/Quicksand-Regular.eot');
    src: url('../fonts/Quicksand-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand-Regular.woff') format('woff'),
         url('../fonts/Quicksand-Regular.ttf') format('truetype'),
         url('../fonts/Quicksand-Regular.svg#Quicksand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}